Subject: Chat audits - Jayway+Doha+Txt+Colocation - 14th April
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Dimpy Chawla <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Thu, 15 Apr 2021 17:07:21 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 14th April. 

Chat ID: QR2J48PIZ9 
08:05:38 am) Visitor - greetings, looking to put a small pop at 1 wilshire for an international IEPL 
08:05:49 am) Visitor - what is your minimum colo space? 
08:06:44 am) Dimpy - This query would answer by our technical team, one thing I can do for you, I can get one of our expert to get in touch with you with more information. May I know your full name, email and phone number(along with the country code)? 
08:07:13 am) Dimpy - They will provide you all the details and further information via mail or call(whichever is the preferable mode for you). 
08:07:23 am) Visitor - ummm, not trying to be argumentative, but this is not a technical question 
08:07:38 am) Visitor - I just wanted to check to see your minimums 
08:07:45 am) Visitor - for colo rackspace 
08:08:15 am) Dimpy - 1U is our minimum colocation space 
08:08:53 am) Dimpy - ok, thank you. So how would I proceed with getting a quote 
08:10:01 am) Visitor - So if I could get a quote for 2 and 4 u 
08:10:22 am) Dimpy - Sure no problem, I can get one of our Sales expert to get in touch with you with more information. May I have your full name, email and phone number(along with the country code)? @Dimpy, Can you tell us what is the reason of not collected the Location of Data-Center? 

Total Chat availability for Colocation dated 14-April-2021 : 23h 58min 
Series 	7am-8am 	7pm-8pm 	10pm-11pm 
Availability 	59min 45s 	58min 28s 	59min 39s 
Agent on shift 	Dimpy 	Nushat 	Vimal 
========================================================== 
Total Chat availability for JayWay dated 14-April-2021 : 23h 58min 
Series 	7am-8am 	7pm-8pm 
Availability 	59min 28s 	58min 59s 
Agent on shift 	Dimpy 	Nushat 

Thanks & Regards 
Vimal Tewari